agent-instances
Delete Instance
Delete an agent instance.
Raises: NotFoundError: If instance not found or belongs to another organization.
DELETE
/
agents
/
instances
/
{instance_id}
Delete Instance
curl --request DELETE \
--url https://api.example.com/agents/instances/{instance_id}import requests
url = "https://api.example.com/agents/instances/{instance_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/agents/instances/{instance_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Path Parameters
Response
Successful Response
Previous
Update InstanceUpdate an existing agent instance.
Only provided fields are updated. Returns the updated instance.
Returns:
Updated agent instance.
Raises:
NotFoundError: If instance not found or belongs to another organization.
Next
⌘I
Delete Instance
